/*same font size 14px on mobile*/
/*Theme Setting*/
/* Footer */
/* Social Ulitily starts */
.iconsContainer {
  margin: 5px 25px 0 0;
  width: 270px;
  float: right;
}
.iconsContainer a {
  margin-left: 5px;
}
.iconsContainer a.icon {
  width: 14px;
  display: inline-block;
  float: right;
}
.en .iconsContainer a.icon img {
  margin-top: 2px;
}

.zh .iconsContainer a.icon img {
  margin-top: 0px;
}


.iconsContainer #share-label,
.iconsContainer #googleplusone {
    color: #000;
  float: right;
}


.zh #footer{
	font-family: "微軟正黑體", arial;
}

.en #footer{
	font-family: Arial, Verdana, Helvetica, sans-serif;
}


#footer{
	font-family: "微軟正黑體", arial;
}

#footer {
  color: #000;
  /*font-size: 1em;*/
  font-size: 13px;
}
#footer h5{
  color: #000;
  margin-top:0px!important;
  /**/
}
#footer b {
  font-weight: 700;
  /*font-size: 1.17em;*/
  font-size: 15.21px;
  text-decoration: none;
}
#footer .sitemap {
  padding: 20px;
  background-color: #D9E7F2;
}
#footer #seo {
  background: url(/racing-news/common/images/seo_bg.gif) repeat-x #F0F0F0;
  width: 100%;
  overflow: hidden;
}
#footer #seo .container {
  padding: 20px 0px;
}
#footer #seo .row{
  margin: 0px;	
}	
#footer #seo .col-sm-2 {
  background: url(/racing-news/common/images/seo_stroke.png) no-repeat right top !important;
  min-height: 170px;
  padding: 0px 10px !important;
}
#footer #seo .col-sm-2:last-child{
  background: none !important;
}
#footer #seo  a {
  color: #000;
}


#footer #seo  a:hover {
  text-decoration:underline;
}

#footer#seo dd:before{
	content:""; 
}
#footer .row {
  padding-bottom: 5px;
}
#footer #rgp-container {
  line-height: 1.5;
  color: #000;
}
#footer #rgp-container b {
  /*font-size: 1.17em;*/
  font-size: 15.21px;
  line-height: 1.5;
  color: #00326F;
}
#footer #copyright-container {
  color: #00326F;
  /*font-size: 0.923em;*/
  font-size: 11.999px;
  
}
#footer #section-social-icon .container {
  margin-bottom: 20px;
}
#footer .genBtn {
  float: right;
  display: inline-block;
  padding: 3px 8px 1px 22px;
  background-repeat: no-repeat;
  background-position: 5px 4px;
  color: #FFF;
  height: 16px;
}
@media screen and (max-width: 1024px) and (min-width: 992px) {
  /**/
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  #footer .txt-right {
    text-align: left;
  }
}
/* Mobile Horizontal */
@media screen and (max-width: 767px) and (min-width: 480px) {
  #footer .txt-right {
    text-align: left;
  }
  #footer #seo .container {
	  padding: 0px;
	}
  #copyright-container {
    /*font-size: 0.86em;*/
    font-size: 12.922px;
  }
  
  #gotoTop {
    font-size: 30px;
    position: fixed !important;
    right: 20px;
    bottom: 40px;
    cursor: pointer;
	z-index: 999;
  }
  
  #gotoTop i:before {
    content: "\f0aa";
    font-family: FontAwesome;
    font-style: normal;
    color: #244FA1;
}

	#footer #copyright-container {
		/*font-size: 0.86em;*/
		font-size: 12.922px;
	}
  
}
/* Mobile Vertical */
@media screen and (max-width: 479px) and (min-width: 320px) {
	#footer .txt-right {
		text-align: left;
	}

	#footer #seo .container {
		padding: 0px;
	}
	#footer #seo .container {
		padding: 0px;
	}
	#footer #copyright-container {
		/*font-size: 0.86em;*/
		font-size: 12.04px;
	}
	
	#gotoTop {
		font-size: 30px;
		position: fixed !important;
		right: 20px;
		bottom: 40px;
		cursor: pointer;
		z-index: 999;
	}
	
	#gotoTop i:before {
		content: "\f0aa";
		font-family: FontAwesome;
		font-style: normal;
		color: #244FA1;
	}
}

@media screen and (max-width: 370px) and (min-width: 320px){
	#footer #seo .col-sm-2 {
	  min-height: 210px;
	}
	
	#gotoTop {
		font-size: 30px;
		position: fixed !important;
		right: 20px;
		bottom: 40px;
		cursor: pointer;
		z-index: 999;
	}
	
	#gotoTop i:before {
		content: "\f0aa";
		font-family: FontAwesome;
		font-style: normal;
		color: #244FA1;
	}
}



@media screen and (max-width: 480px) {
#footer #seo .no-footer-border {
  background: none !important;
}
}

@media screen and (max-width: 767px) {
#footer {

  font-size: 14px;
  	margin-bottom:60px !important;
}

#footer #rgp-container b {
  /*font-size: 1.17em;*/
  font-size: 16.38px;

}



}
